.menu-text{
	margin-top:11px;
	margin-right:30px;
	font-size:1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menu-text li{
	float:left;
	margin-right:30px;
	list-style-type:none;
}

.menu-text a{
	text-decoration:none;
}
.menu-text a:hover{
	text-decoration:none;
	color:#ff471d;
}









